- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreAlignedAllocator.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::AlignedMemory
| Class to provide aligned memory allocate functionality. More...
class | Ogre::AlignedAllocator< T, Alignment >
| STL compatible allocator with aligned memory allocate, used for tweak STL containers work with aligned memory. More...
struct | Ogre::AlignedAllocator< T, Alignment >::rebind< U >

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:57 2008